﻿body
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 12px; /* aaaa changed frm 1em */
color: #6E6449;}

h1, h2, h3, h4, h5, h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#224477;
	letter-spacing:1px;
}
h1 {
	font-size: 30px; /* aaaa changed frm 2em */
	margin: 0 0 35px 0;
}

h1 + .date{
margin: -35px 0 10px;
font-size: 85%;
}


#nzaaTitle h1 {
	display:none;
}
h2 {
	font-size:24px;/* aaaa changed frm 1.3em */
	visibility:visible;
		width: 400px; /* aaaa changed frm 200px */
}

#rhsNews h2{
width: 200px;}





#rightColumn + h2 {
	margin-top:-0px;
	font-size: 4em;

}
h2 a {
	text-decoration:none;
	color:#224477;
	border:none;
}
h2 a:hover {
	border-bottom:dotted 1px #224477;
}


H3 {
	font-size:24px;/* aaaa changed frm 1.3em */
		letter-spacing: -.1px;
}
H4 {
	font-size: 18px;/* aaaa changed frm 1.2em */
	letter-spacing: -.2px;
	margin:15px 0 5px;
}
H5 {
	font-size: 18px;/* aaaa changed frm 1.1em */
}
H6 {
	font-size:16px;/* aaaa changed frm 1.0em */
}


#sponsors h6 {
	color:#777;
	font-size: 20px;/* aaaa changed frm 1.2em */
	margin:0;
}
p, li, .faqAnswer, .label, .n0rmal {
	line-height: 140%;
	color: #6E6449;
}
/*normal*/ p, .boldLink, li, .pbPager, .faqAnswer, .homePageNewsItem .date {
/* aaaa 	font-size: 75%; */
}

a {
	color: #6E6449;
	text-decoration:none;
		color:#9C5708;
	border-bottom: 1px #9C5708 dotted;
}





.pbSummary a, .pdfs a, .small a {
	color:#9C5708;
	border-bottom: 1px #9C5708 dotted;
}
.faqItem, .glossaryItem {
	border-bottom: 1px #9C5708 dotted;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#mainColumn A,  #homePageText a, .faqItem a {
	color: #9C5708;
	border-bottom: dotted 1px #9C5708;
	text-decoration: none;
		outline:none;

}
#mainColumn A:Active, #homePageText a:active , .faqItem a:active, #mainColumn A:Hover, #homePageText a:hover, .faqItem a:hover{
	background:#F0E6DA;
}


/*small*/ .rssFeeds a, .homePageNewsItem .date, img {
	font-size:85%;
}

.small{
font-size:85%;
color: #666
}

.rssFeeds {
	padding: 0;
	color: #666;
	border:none;
	background:none;
}
.date {
	color:#224477;
	font-size: 85%;
	margin: 2px 0 5px 0;
	display:block;
}
.pbList .date {
	margin-top: 5px;
}

.pbSummary .date{
margin-top: 15px;
}

.boldLink a, .boldlink {

	font-weight:bold;
	color:#9C5708;
	border-bottom: 1px #9C5708 dotted;
	margin: 15px 0;
}
.boldOrange {
	font-weight:bold;
	color:#9C5708;
	display:block;
}
.glossarySummary .boldOrange {
	padding: 10px;
	background:#e6e6de;
	margin: 40px 0 10px;
}
.boldLink + p, .date + p  {
	margin:0;
}
.boldLink a:hover {
	background:#F0E6DA;
	/* aaaa font-size: 3em; */
	
}
#footerTextLeft, #footerTextRight {
	color:#A8A39C;
	font-size:75%;
	padding-top: 5px;
}
#footerTextLeft {
	float:left;
}
#footerTextRight {
	float:right;
}
#footerTextRight a {
	color:#A8A39C;
	text-decoration:none;
	border: none;
}
/* IMAGES */

/* link border - none */ img,  #logo a, .homePageNewsItem  .n0rmal, .rssFeeds a, #sponsors a, #designedBy a{
	border:none;
	color: #6E6449;

}
.img180px, .img280px, .img180px2 {
	margin:0 0 20px 0;
	width: 185px;
	overflow:hidden;
	height: 190px;
	background:url(../images/sprites/sprite-maptile.png) top left no-repeat;}
#homePagePromo a{ border-bottom:none !important;
	}
	
.img180px2{background:url(../images/sprites/sprite-userguide.png) top left no-repeat; height: 105px;}
.img280px a{ border: none;}	
	
.img280px {
	margin-left: 0px;
	width: 285px;
	background-position:0 -300px;
}
.dottedLine {
	border-bottom: dotted 2px #6E6449;
	margin: 10px 0;
	width: 100%;
}
.NewsItemPicSml, .NewsItemPicLrg {
	float:left;
	overflow:hidden;
	background-position:center;
}
.NewsItemPicSml {
	width:170px;
	height: 150px;
	margin: 0 10px 0 0;
	overflow: hidden;
}
.summary .NewsItemPicSml {
	margin-top: 0 ;
}
.NewsItemPicLrg {
	width: 250px;
	margin-right: 10px;
}
.item .NewsItemPicSml, .altitem .NewsItemPicSml {
	display:none;
}
.genericLeftCaps {
	text-transform:uppercase;
	font-size:90%;
}

/* SPONSORS */



#sponsor1, #sponsor2, #sponsor3, #sponsor4, #sponsor5, #sponsor6 {
	background:url(../images/sprites/sprite-logos-sponsors.gif) top left no-repeat;
	float:left;
	width: 175px;
	height: 110px;
margin: 0 10px 20px 0;
	overflow: hidden;

}

#sponsor2, #sponsor3, #sponsor6 {
width: 145px;
}


#sponsor2 {
	background-position: -200px 0px;
	width: 80px
}
#sponsor3 {
	background-position: -400px 0px;
	width: 110px;
}
#sponsor4 {
	background-position: 0 -110px;
}

#sponsor5 {
	background-position: -200px -110px;
	
}

#sponsor6 {
	background-position: -400px -110px;
	width: 100px;


}


.pdfs p{
background:url(../images/sprites/sprite-icons.png) no-repeat;
margin: -5px 0 10px 0;
padding: 0 0 0 20px;
}